Плагин Yml for Yandex Market Aliexpress Export

689.00 

Этот плагин позволит создать YML фид, который будет удовлетворять требованиям Aliexpress.

Артикул: p00010 Категория: Метка:

Описание

Если у Вас по какой-либо причине не получается купить плагин — пожалуйста, напишите мне об этом на почту support@icopydoc.ru — я обязательно помогу! Если у Вас остались вопросы по функционалу плагина — также пишите на указанную почту — с радостью Вам отвечу!

Данное расширение разработано для моего плагина Yml for Yandex Market и добавляет в основной плагин поддержку атрибутов, обязательных для выгрузки на сайт Aliexpress.

Установка плагина

После успешной оплаты на Ваш электронный адрес придет письмо, которое содержит ссылку на скачивание плагина.

ссылка на скачивание

Этот архив необходимо распаковать и загрузить в папку wp-content/plugins/ вашего сайта и активировать в разделе "Плагины" при помощи FTP.

Как установить плагин если нет доступа к FTP?

Как установить плагин без FTP в WordPress

Если у вас нет доступа к FTP, то установить плагин можно будет перейдя в раздел "Плагины" — "Добавить новый". Далее нажать "Обзор", выбрать файл yml-for-yandex-market-aliexpress-export-1-0-0.zip и кликнуть по "Установить".

Как активировать лицензию?

После установки плагина вы получаете такое сообщение:

Данные лицензии недействительны! Функции Aliexpress Export не работают, и вы не можете устанавливать обновления! Введите информацию о лицензии или приобретите новую.

куда вводить данные лицензии

Перейдите в настройки плагина (Пункт меню "Экспорт Yandex Market"). Справа в блоке "Данные лицензии Aliexpress Export" укажите электронный адрес, который вы указали во время покупки, а также номер вашего заказа (номер можно найти в письме, которое пришло на вашу почту после оплаты плагина) и нажмите "Сохранить".

как активировать лицензию yml for yandex market pro

После того, как вы введете данные лицензии и нажмете "Сохранить", может понадобиться обновить страницу.

Детали

Текущая версия

1.0.0

Срок действия лицензии

1 год

Тип плагина

Расширение для YML for Yandex Market

Версия WooCommerce

3.0.0 и выше

Версия WordPress

4.5 и выше